Activity log for bug #687584

Date Who What changed Old value New value Message
2010-12-08 22:46:21 Soren Hansen bug added bug
2010-12-09 12:00:33 Soren Hansen bug added subscriber Colin Watson
2011-08-08 16:57:50 Clint Byrum apport (Ubuntu): status New Confirmed
2011-08-08 16:57:53 Clint Byrum apport (Ubuntu): importance Undecided Medium
2011-08-14 23:39:46 Jeremy Bicha bug task added apport
2011-10-05 14:22:21 Martin Pitt apport: status New Invalid
2011-10-05 14:25:26 Martin Pitt apport (Ubuntu): status Confirmed Triaged
2011-10-05 14:25:28 Martin Pitt apport (Ubuntu): assignee Martin Pitt (pitti)
2011-10-06 13:17:49 Martin Pitt apport (Ubuntu): status Triaged Fix Committed
2011-10-06 13:18:32 Launchpad Janitor branch linked lp:~ubuntu-core-dev/ubuntu/oneiric/apport/ubuntu
2011-10-19 07:45:12 Launchpad Janitor apport (Ubuntu): status Fix Committed Fix Released
2012-07-06 05:26:21 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/apport